<?
require_once('functions.php');
//ob_start();
//session_start();

$r=mysqli_query($dbc,("select * from invo"));
$row=mysqli_fetch_array($r);
$code=$row['cod'];
$r=mysqli_query($dbc,("update invo set cod=cod+1"));
$client=$_POST['sup'];
//$expected=$_POST['expected'];
$date=$_POST['date'];
//$invoice=$_POST['invoice'];
//$_SESSION['project']=$project;
$_SESSION['date']=$date;
//$_SESSION['expe']=$expected;
$_SESSION['sup']=$client;
$_SESSION['invc']=$code;
$url='invii.php';


ob_end_clean();
header("Location: $url");
?>